Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
linux lite 3.6 screen saver
#1
citando questa discussione

http://www.istitutomajorana.it/forum2/Th...#pid124313

ho provato questo comando
sudo apt-get install xscreensaver-gl-extra

il terminale mi da questa risposta

Reading package lists... Done

Building dependency tree       

Reading state information... Done

xscreensaver-gl-extra is already the newest version (5.34-2ubuntu1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

come posso intervenire? grazie in anticipo
Cita messaggio
Grazie da:
#2
Citazione:xscreensaver-gl-extra è già la versione più recente (5.34-2ubuntu1).

0 aggiornato, 0 appena installato, 0 da rimuovere e 0 non aggiornato.
Non c è niente su cui intervenire, il pacchetto che hai su, è il più recente.
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....

PCLinuxOS Mate - Manjaro Mate/Xfce - Uplos32 Mate/Trinity
Cita messaggio
Grazie da: Fili86RaceFace
#3
D-Barto ma come faccio ad avere lo screensaver?
Cita messaggio
Grazie da:
#4
http://www.istitutomajorana.it/forum2/Th...7#pid25577
Cita messaggio
Grazie da: Fili86RaceFace
#5
aprendo questo link http://n00bsonubuntu.net/content/install...ntu-14-04/

il terminale mi da solo questo

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package xscreensaver is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'xscreensaver' has no installation candidate
E: Unable to locate package xscreensaver-data-extra
E: Unable to locate package xscreensaver-screensaver-bsod
linuxlite@linuxlite:~$ sudo apt-get install xscreensaver xscreensaver-gl-extra xscreensaver-data-extra xscreensaver-screensaver-bsod -y
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package xscreensaver is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'xscreensaver' has no installation candidate
E: Unable to locate package xscreensaver-data-extra
E: Unable to locate package xscreensaver-screensaver-bsod

info? grazie
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)